body {
  display: flex;
  align-items: start;
  justify-content: center;
  height: 100vh;
}

.reservation-area {
  box-shadow: 0 0 16px #00000033;
  display: flex;
  border-radius: 8px;
  flex-direction: column;
  margin-top: 20px;
}
@supports (backdrop-filter: blur(6px)) {
  .reservation-area {
    background: #ffffffA0;
    backdrop-filter: blur(6px);
  }
}
@supports not (backdrop-filter: blur(6px)) {
  .reservation-area {
    background: #ffffffCC;
  }
}
.reservation-area h2 {
  padding-left: 20px;
}

.style-table {
  border-collapse: collapse;
  font-size: 0.9em;
  min-width: 60vw;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15);
  position: relative;
}
.style-table thead tr {
  background-color: black;
  color: #ffffff;
  text-align: center;
}
.style-table th, .style-table td {
  padding: 12px 15px;
}
.style-table th {
  position: sticky;
  top: 0;
  background-color: black;
}
.style-table tr {
  text-align: center;
}
.style-table tbody tr {
  border-bottom: 1px solid #f5f5f5;
  background-color: white;
}
.style-table tbody tr:hover {
  background-color: #dedede !important;
  border: #dedede !important;
}
.style-table tbody tr:nth-of-type(even) {
  background-color: #f5f5f5;
}
.style-table body tr:last-of-type {
  border-bottom: 2px solid #f5f5f5;
}

.button-tab-area {
  display: flex;
  flex-direction: column;
  gap: 5px;
  align-items: center;
  padding: 10px 0;
}
.button-tab-area div {
  display: flex;
  flex-direction: row;
  gap: 5px;
}

/*# sourceMappingURL=pageReservationSalle.css.map */
